html, body{
	height: auto;
	margin: 0;
}

#frame-main{
	background-color: #ffffff;
}

#frame-main img {
    display: block;
    left: -53px;
    margin: 0 auto;
    padding: 30px 0 10px;
    position: relative;
}

.widget{
	font-family: Times New Roman, serif;
	border: 3px solid #C5C4C2;
	padding: 27px 0 54px;
	z-index: 10000;
	
	background: #edece9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVjZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #edece9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edece9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#edece9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#edece9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#edece9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#edece9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edece9',GradientType=0 ); /* IE6-8 */
	
}

.widget-overlay{
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000000;
	opacity:0.6;
	overflow: hidden;
	height: auto;
    width: auto;
    position: fixed;
	z-index: 1000;
}


.widgetbox-container {width: 294px; height: auto; }
.fancybox-skin{padding: 0px !important; border-radius: 0;}
.fancybox-lock{	overflow: auto;}
.fancybox-lock .fancybox-overlay{ overflow: hidden;}

.widget-header{
	background-color: transparent;
    height: auto;
    min-height: 31px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
}

.widget-desc, .widget-desc span{
	font-family: 'DIN 1451 Mittelschrift Standard', Arial-Narrow, Arial;
    font-size: 25px;
    padding: 0;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0;
    text-align: left;
}

.ie7 .widget-desc, .ie7 .widget-desc span,
.ie8 .widget-desc, .ie8 .widget-desc span{
	font-family: Arial;
	font-size: 23px;
	letter-spacing: -1px;
	padding: 22px 0px 10px;
}

.widget-footer {width: 100%; height: auto;}
.widget-content {min-height: 0px; height: auto; position: relative; background-color: transparent; padding: 0px; text-align: center; overflow: visible;}
.ie7 .widget-content {padding-right: 5px; padding-bottom: 10px;}
.widget-registration {display: block; visibility: hidden;}
.fancybox-overlay .widget-registration {min-height: auto; display: block; visibility: visible;}
.widget-registration .widget-content {min-height: 0px;}
.widgetbox-container {min-height: 0px; }
.widgetbox-container .widget-content {min-height: 0px; width: auto;}
.widget-login {}
.widget-login .widget-content {}

.widget-content-wrapper{
	width: 304px;
	margin: 0 auto;
}

.widget-content-container{
	float: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: auto;
    display: inline-block;
}

.widgetbox-container .widget-content-container{
	display: block;
}

.widget a, .widget a:visited, .widget a:hover{
	color: #11659a;
}

.widget .button{
	text-align: left;
	width: auto;
	margin-top:6px;
}

.widget .button input {
    background: none repeat scroll 0 0 #96001A;
    border: medium none;
    color: #FFFFFF;
    font-family: 'DIN 1451 Mittelschrift Standard', Arial-Narrow, Arial;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    width: 304px;
    height: 45px;
    margin: 0;
}

.ie7 .widget .button input,
.ie8 .widget .button input {
    font-family: Arial;
}

.win.ff2 .widget .button input{
	padding-bottom: 2px;
}

.widget-header .desc-join{
	color: #96001a;
	font-weight: bold;
}


.widget .row-wrapper{ width: 100%; padding: 0; margin: 0 0 0; position: relative;}
.widget .row-wrapper.ui-state-error,.widget .widget-form .ui-state-error{ margin: 0;}

.widgetbox-container .row-wrapper{ width: auto;}

.widget .field-wrapper{text-align: left; width: 100%}
.ie7 .field-wrapper, .ie7 .field-wrapper.checkbox-field{
	width: 240px;
}
.widget .field-label {width:auto; text-align: left; font-size: 15px; padding: 0 0 1px 0;}
.field-label em{}
.field-wrapper.checkbox-field, .row-wrapper .checkbox-field{width: 100%; margin: 3px 0 2px 0; height: 13px;}

.widget-form {
    float: left;
    width: 100%;
    padding: 0px;
}

.widgetbox-container .widget-form { 
	width: auto;
}

.widget .text-field input, .widget .password-field input, .widget .select-field select{
	border: 1px solid #ADADAC;
    font-family: Times New Roman;
    font-size: 15px;
    width: 281px;
    color: #333333;
}

.widget .text-field input, .widget .password-field input{
	padding: 6px 10px 6px;
}

.widget .select-field select{
	padding: 5px 5px 5px 10px;
	width: 303px;
}

.widget .checkbox-field input {
    float: left;
    position: relative;
}

.ui-state-error .widget-inline-message-cont{
	visibility: visible;
}

.widget-inline-message-cont{ 
	display: block;
	visibility: hidden;
    float: left;
    left: 0px;
    position: relative;
    right: auto;
    top: 0px;
    height: 16px;
    width: 100%;
}

.ie7 .widget-inline-message-cont{ 
	left: 240px;
	right: 0;
}

.errorList a{color: #9F0909; text-decoration: underline;}
.widget-inline-message-cont .widget-inline-message{
	display: block;
    float: left;
    font-size: 12px;
    left: 15px;
    position: absolute;
    text-align: left;
    top: -1px;
    width: 431px;
}

.widget-inline-message-cont .widget-inline-icon{ 
	background: url("http://images.military.com/media/shared/icons/alert-icon-small.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 9px;
    margin-top: 3px;
    width: 11px;
}
.widget-inline-message-cont .widget-inline-message label{color: #000000; }

.widget-message-cont { display: none !important;}
.widget-message-cont .widget-message{}
.widget-message-cont .widget-message span{}
.widget-message-cont .widget-message ul.errorList{margin: 0px;}
.widget-message-cont .widget-message-header{}
.widget-message-cont .widget-message-footer{}

.widget-submit {
    background: none repeat scroll 0 0 transparent;
    margin: 20px auto 0;
    position: relative;
    width: 100%;
    text-align: left;
}

.widget-submit a, .widget-submit span{
	font-size: 14px;
}

.widget-login-link, .widget-register-link, .widget-authenticated-link{text-align:right; padding: 0; margin: 20px 0 1px;}

.ie7 .widget-login-link, .ie7 .widget-register-link, .ie7 .widget-authenticated-link{margin-right: 25px;}


.widget-forgotpassword-link{float: left;padding: 10px 0 0;width: 100%; font-size: 12px; text-align: left;}

.widget-forgotpassword-link a{margin: 0;}


.widget-registration-forgotpassword .widget-login-link {
    float: left;
    font-size: 12px;
    padding: 10px 0 0;
    width: 100%;
    text-align: left;
    margin: 0;
}

.widget-registration-redbox-modal-close{
    height: 36px;
    position: absolute;
    right: -5px;
    top: 244px;
    width: 36px;
    z-index: 1000000;
}

.widget input[type=text], .widget textarea, .widget select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
 
.widget input[type=text]:focus, .widget textarea:focus, .widget select:focus {
  box-shadow: 0 0 5px #96001A;
  border: 1px solid #96001A;
}

.widget .widget-after-text {
    display: inline-block;
    font-size: 13px;
    position: relative;
    top: -2px;
    width: 285px;
}

.ie .widget .widget-after-text{
	width: 283px;
}

.ie7 .widget .widget-after-text{
	display: inline;
	float: left;
	width: 279px;
}

input[placeholder], [placeholder], *[placeholder]{
    color:#666666;
}
::-webkit-input-placeholder { color:#666666; }
:-moz-placeholder { color:#666666; }
::-moz-placeholder { color:#000000; } /* firefox 19+ */
:-ms-input-placeholder { color: #666666 !important; } /* ie */

.field-wrapper select.placeholder{
	color: #666666 !important;
}

.mac.ff2 .field-wrapper select.placeholder{
	color: #888888 !important;
}

.field-wrapper select option{
	color: #333333;
}

.field-wrapper option.placeholder{
	color: #666666 !important;
}

.ie7 .field-wrapper select.placeholder,
.ie8 .field-wrapper select.placeholder,
.ie9 .field-wrapper select.placeholder{
	color: #333333 !important;
}

.ie7 .field-wrapper option.placeholder,
.ie8 .field-wrapper option.placeholder,
.ie9 .field-wrapper option.placeholder{
	color: #333333 !important;
}

.mac.ff2 .field-wrapper option.placeholder{
	color: #888888 !important;
}

.widget .row-wrapper input[disabled="disabled"], 
.widget .row-wrapper select[disabled="disabled"]{
	background: none repeat scroll 0 0 #e7e7e7;
	color: #999999 !important;
}

.widget .row-wrapper select[disabled="disabled"] option.placeholder{
	color: #999999 !important;
}

.widget-desc .widget-mil-logo{
	border: medium none;
    height: 39px;
    margin: 1px 7px 0 0;
    width: 39px;
}

.widget-gated-desc-intro{
	color: #5E5E5E;
    font-family: Times;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 5px;
    text-transform: none;
    width: 100%;
}

.widget-gated-desc-title{
	font-size: 21px;
    line-height: 21px;
	text-transform: uppercase;
}

.widget-loading{
	top: 0;
}
